body {
scrollbar-face-color: #3645BE;  
scrollbar-track-color: #FEE34F; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-3dlight-color: #333366; 
scrollbar-highlight-color: #ffcc00;
scrollbar-darkshadow-color: #ffcc00; 
scrollbar-arrow-color: #333366;
background-color: #FFFFFF; 
background: url("FR/Img/fond1.gif") white no-repeat fixed top left;
}

.noir8	{font-family: Verdana, Arial, helvetica ; font-size: 8px; color: #000000; text-decoration: none;}
.noir9	{font-family: Verdana, Arial, helvetica ; font-size: 9px; color: #000000; text-decoration: none;}
.noir10	{font-family: Verdana, Arial, helvetica ; font-size: 10px; color: #000000; text-decoration: none;}
.noir11	{font-family: Verdana, Arial, helvetica ; font-size: 11px; color: #000000; text-decoration: none;}
.noir12	{font-family: Verdana, Arial, helvetica ; font-size: 12px; color: #000000; text-decoration: none;}
.noir13	{font-family: Verdana, Arial, helvetica ; font-size: 13px; color: #000000; text-decoration: none;}
.noir14	{font-family: Verdana, Arial, helvetica ; font-size: 14px; color: #000000; text-decoration: none;}
.noir16	{font-family: Verdana, Arial, helvetica ; font-size: 16px; color: #000000; text-decoration: none;}
.noir18	{font-family: Verdana, Arial, helvetica ; font-size: 18px; color: #000000; text-decoration: none;}

.bleu8	{font-family: Verdana, Arial, helvetica ; font-size: 8px; color: #333366; text-decoration: none;}
.bleu9	{font-family: Verdana, Arial, helvetica ; font-size: 9px; color: #333366; text-decoration: none;}
.bleu10	{font-family: Verdana, Arial, helvetica ; font-size: 10px; color: #333366; text-decoration: none;}
.bleu11	{font-family: Verdana, Arial, helvetica ; font-size: 11px; color: #333366; text-decoration: none;}
.bleu12	{font-family: Verdana, Arial, helvetica ; font-size: 12px; color: #333366; text-decoration: none;}
.bleu13	{font-family: Verdana, Arial, helvetica ; font-size: 13px; color: #333366; text-decoration: none;}
.bleu14	{font-family: Verdana, Arial, helvetica ; font-size: 14px; color: #333366; text-decoration: none;}
.bleu16	{font-family: Verdana, Arial, helvetica ; font-size: 16px; color: #333366; text-decoration: none;}
.bleu18	{font-family: Verdana, Arial, helvetica ; font-size: 18px; color: #333366; text-decoration: none;}

.gris10	{font-family: Verdana, Arial, helvetica ; font-size: 10px; color: #555555; text-decoration: none;}
.gris11	{font-family: Verdana, Arial, helvetica ; font-size: 11px; color: #555555; text-decoration: none;}
.gris12	{font-family: Verdana, Arial, helvetica ; font-size: 12px; color: #555555; text-decoration: none;}
.gris14	{font-family: Verdana, Arial, helvetica ; font-size: 14px; color: #555555; text-decoration: none;}

.blanc10	{font-family: Verdana, Arial, helvetica ; font-size: 10px; color: #ffffff; text-decoration: none;}
.blanc11	{font-family: Verdana, Arial, helvetica ; font-size: 11px; color: #ffffff; text-decoration: none;}
.blanc12	{font-family: Verdana, Arial, helvetica ; font-size: 12px; color: #ffffff; text-decoration: none;}
.blanc14	{font-family: Verdana, Arial, helvetica ; font-size: 14px; color: #ffffff; text-decoration: none;}
.arialn10	{font-family: Arial, helvetica ; font-size: 10px; color: #000000; text-decoration: none;}
.arialn11	{font-family: Arial, helvetica ; font-size: 11px; color: #000000; text-decoration: none;}
.arialn12	{font-family: Arial, helvetica ; font-size: 12px; color: #000000; text-decoration: none;}
.arialn14	{font-family: Arial, helvetica ; font-size: 14px; color: #000000; text-decoration: none;}

.form	{font-family: Arial, helvetica ; font-size: 11px; color: #000000; text-decoration: none;}

.MENU1 { color: #444444; font-weight: normal; font-size: 11px; line-height: 12px;font-family: Arial, Helvetica, sans-serif; text-decoration: none }
.MENU2 { color: #000000; font-weight: normal; font-size: 11px; line-height: 12px;font-family: Arial, Helvetica, sans-serif; text-decoration: none }

.rouge12	{font-family: Arial, helvetica ; font-size: 12px; color: #dd0000; text-decoration: none;}

a:active { color: #333366 }
a:hover { color: #666699 }
body {font-family: Verdana, Arial, helvetica ; font-size: 12px; color: #000000; text-decoration: none;}

